> For the complete documentation index, see [llms.txt](https://docs.abtasty.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.abtasty.com/flagship-deprecated/release-notes/december-release-notes.md).

# December - Release Notes 🎉

## 🎉 December - Release Notes 🎉

## **Tracking manager** <a href="#tracking_manager" id="tracking_manager"></a>

### Give your app a boost in performance <a href="#h_01hddwz7y6whdc7r1pa4g231ey" id="h_01hddwz7y6whdc7r1pa4g231ey"></a>

Improve your app's performance with the Tracking Manager, a new feature available now on our JS, React and React Native SDKs that help improve performance and save bandwidth. You can reduce the number of requests between your application and our server by managing the hit sent in batches. Decide and control whether this is based on the number of hits or a period of time. This not only saves valuable bandwidth but also ensures that your application is working at its best, giving you a competitive advantage in today's fast-paced digital world.

![Screenshot\_2023-01-03\_at\_11.17.26.png](https://195542843-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FPLcJUpntQruhbI1jQ2kr%2Fuploads%2Fgit-blob-ab21d209ff0a52d85e4e8487f257c88705626bb0%2Fd396f861ca4e5a93a66865658cf3167f.png?alt=media)

More information here:

[👉 Technical documentation](https://docs.developers.flagship.io/docs/js-v3-1#trackingmangerconfig)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.abtasty.com/flagship-deprecated/release-notes/december-release-notes.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
